Debian Release Management

Transitions → gupnp (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: no - libgupnp-1.0-dev is not in libs or oldlibs
Filter by status: good partial bad unknown
Dependency level 1 (build logs RC bugs)alphahppahurdia64kbsd64kbsd32m68kppcppc64riscv64sh4sparc64x32
gupnp[build logs] (1.0.3-3) [ma:same]
Dependency level 2 (build logs RC bugs)alphahppahurdia64kbsd64kbsd32m68kppcppc64riscv64sh4sparc64x32
caja-extensions[build logs] (1.20.2-1)
dleyna-core[build logs] (0.4.0-1) [ma:same]
gupnp-igd[build logs] (0.2.5-3) [ma:same]
gupnp-tools[build logs] (0.8.15-1)
peony-extensions[build logs] (1.1.2-1)
roger-router[build logs] (1.8.14-4) [ma:same]
rygel[build logs] (0.36.2-4) [ma:same]
upnp-router-control[build logs] (0.2-1.2)
Dependency level 3 (build logs RC bugs)alphahppahurdia64kbsd64kbsd32m68kppcppc64riscv64sh4sparc64x32
dleyna-connector-dbus[build logs] (0.2.0-1) [ma:same]
dleyna-renderer[build logs] (0.4.0-1)
dleyna-server[build logs] (0.4.0-1.1)
libnice[build logs] (0.1.14-1) [ma:same]
Dependency level 4 (build logs RC bugs)alphahppahurdia64kbsd64kbsd32m68kppcppc64riscv64sh4sparc64x32
farstream-0.2[build logs] (0.2.8-4.1) [ma:same]
sushi[build logs] (1.4.0+git20160822+dfsg-4.1)
Collisions: